;;--------------------------------------
;; DO NOT EDIT THIS FILE.
;;--------------------------------------

[Home]
URL=www.webtech.co.jp/eng/istudio/

[Support]
URL=www.webtech.co.jp/eng/istudio/is5nitrouser/
Username=is5nitrouser
Password=y4Hdfn3p
